/* custom styles */



@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
  font-family: 'Lato', sans-serif;
  font-size: 12pt;
}

.b-block-1__text .hs-2 {
	color:white;
	font-weight:600;
	
}
.btn--black:hover {
  background: #000 !important;
}
.btn--black {
  background: #dd9933 ;
  color: #fff;
}
h3 span {color: #dd9933 ;}
h1 span {color: #dd9933 ;}
h2 span {color: #dd9933 ;}
h4 span {color: #dd9933 ;}
h5 span {color: #dd9933 ;}
/*
.b-block-4--version-1 .b-block-4__image {
  height: 27rem;
}*/
.b-block-5__image {
  height: auto;
}
.b-block-7 li a {
  color: white !important;
}
.b-block-6 table tr td {
  padding: 0.5rem 0.5rem;

}
@media (min-width: 992px) {
    #specyfikacja .b-block-5__image-text .col-lg-5 {
        width: 58.33333%;
    }
    #specyfikacja .b-block-5__image-text .col-lg-7 {
        width: 41.66667%;
    }
}

.b-block-13__list li:nth-child(even) {background:#f0f0f0;}
.b-block-13__list ul li span:first-child {font-weight:800;}
.b-block-13__list li {padding:5px 20px;}
.b-block-13__image {
  border: none;
}
.b-block-13__right {
  border: none;
}

.b-block-13__thumb .swiper-wrapper {

  justify-content: center;
}
/*
.b-block-4--version-1 .b-block-4__image-size.object-fit {
  height: auto;

}*/
.b-block-4--version-1 .b-block-4__image {
  height: auto;
}
.b-block-4__item {
	background: white;
	padding: 2.4rem;
}
@media (max-width: 1199px) {
	.b-block-4__item {
		padding: 1.6rem;
	}
}
.b-block-4__item:hover .b-block-4__image-size.object-fit img {
  transform: scale(1);
}

.b-block-4__slider .b-block-4__image {
	height: 22rem;
}
.b-block-4__slider .b-block-4__image-size.object-fit img {
	width: auto;
	height: auto;
	object-fit: unset;
}